<section class="post">
  <div class="image">
    <a href="{{ .post.Permalink }}">
      {{ if .post.Params.banner }}
        <img src="{{ .site.BaseURL }}{{ .post.Params.banner }}" alt="">
      {{ else }}
        <img src="{{ .site.BaseURL }}img/placeholder.png" alt="">
      {{ end }}
    </a>
  </div>
  <div class="text">
    <h2><a href="{{ .post.Permalink }}">{{ .post.Title }}</a></h2>
    <div class="author-category-and-date">
      <p class="author-and-category">
        {{ if isset .post.Params "author" }}
          {{ i18n "authorBy" }} <a href="#">{{ .post.Params.author }}</a>
        {{ end }}
        {{ if isset .post.Params "categories" }}
          {{ if gt (len .post.Params.categories) 0 }}
            in <a href="{{ site.BaseURL }}categories/{{ index .post.Params.categories 0 | urlize | lower }}">{{ index .post.Params.categories 0 }}</a>
          {{ end }}
        {{ end }}
      </p>
      <p class="date">
        <a href="{{ .post.Permalink }}"><i class="fa fa-calendar-o"></i>{{ .post.Date.Day }}. {{ index site.Data.monate (printf "%d" .post.Date.Month) }} {{ .post.Date.Year }}</a>
      </p>
    </div>
    <p class="intro">{{ .post.Description }}</p>
    <p class="read-more-button-wrapper">
      <a href="{{ .post.Permalink }}" class="button read-more-button">{{ i18n "continueReading" }}</a>
    </p>
    {{ if .parts }}
      <ul class="parts">
        {{ range sort .parts "Date" "asc" }}
          <li><a href="{{ .Permalink }}">{{ .Title }}</a></li>
        {{ end }}
      </ul>
    {{ end }}
  </div>
</section>
